:root {
    --bg: #f5f3ef;
    --bg2: #fff;
    --text: #1d1d1f;
    --midtext: #83838c;
    --light: #9b9b9b;
    --accent: #00e6d7;
    --logo: url(../img/right4b.svg);
    --leftlogo: url(../img/left4b.svg);
    --dot: url(../img/black-dot.png);
    --blur: -2px;
    --shadow: #cfcfcf;
}

:root.darkMode {
    --bg: #111314;
    --bg2: #080808;
    --text: #ccc;
    --midtext: #8D8C8A;
    --light: #000;
    --accent: #2bf4df;
    --logo: url(../img/right4w.svg);
    --leftlogo: url(../img/left4w.svg);
    --dot: url(../img/dot.png);
    --blur: -2px;
    --shadow: #37474F;
}

html {
    width: 100%;
    height: 100%;
    font-size: 16px;
    cursor: var(--dot), default;
}

@media (min-width: 798px) {
    html {
        font-size: 18px
    }
}

@media (max-width: 320px) {
    html {
        font-size: 15px
    }
}


/* SECTION COLORS */

section {
    margin: 0;
    padding-top: 8%;
    padding-bottom: 8%;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

nav {
    background-color: var(--bg);
}

#home {
    background-color: var(--bg);
}

#about {
    background-color: var(--bg2);
}

#portfolio {
    background-color: var(--bg);
}

#blog {
    background-color: var(--bg2);
}

#work {
    background-color: var(--bg);
}

#contact {
    background-color: var(--bg2);
}


/* GENERAL */

body {
    margin: 0;
    transition: 1s;
}

html {
    height: 100%;
    width: 100%;
    font-family: 'Inter', sans-serif;
    scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}


/* FONT STYLES  */

p {
    font-size: .95rem;
    color: var(--text);
    font-weight: 400;
    line-height: 1.7rem;
    margin: 0;
    color: var(--midtext);
}

h1 {
    font-size: 2rem;
    color: var(--text);
    font-weight: 200;
    line-height: 2.6rem;
    margin: 0;
}

h2 {
    font-size: 2rem;
    padding-left: 8%;
    font-weight: 300;
    color: var(--text);
    line-height: 3rem;
    position: relative;
    background: -webkit-linear-gradient(left, #23375b, #D62229, #E97639, #792042, #23375b);
    background: linear-gradient(to left, #23375b, #D62229, #E97639, #792042, #23375b);
    background-size: 3200px 200px;
    color: transparent;
    -webkit-background-clip: text;
    -webkit-animation: animate-logo;
    -webkit-animation-delay: 0;
    -webkit-animation-duration: 15s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-fill-mode: forwards;
    transition: font-size 500ms ease-in-out;
}

@-webkit-keyframes animate-logo {
    0% {
        background-position: 0 3200px;
    }
    100% {
        background-position: 3200px 0;
    }
}

h3 {
    font-size: 1.95rem;
    font-weight: 200;
    color: var(--midtext);
    text-align: left;
    line-height: 2rem;
    margin-top: 0;
}

h4 {
    font-size: 0.875rem;
    font-weight: 400;
    color: var(--midtext);
    line-height: 2rem;
    letter-spacing: .25px;
    margin-bottom: 1.75rem;
    text-transform: uppercase;
}

h4::after {
    content: '';
    margin-left: 10px;
    position: relative;
    width: 50px;
    height: 2px;
    background-color: var(--text);
    top: 0.6em;
}

h5 {
    font-size: 0.875rem;
    font-weight: 500;
    margin-bottom: 0.75rem;
    padding-top: 2rem;
    color: var(--midtext);
}

h6 {
    font-size: 0.75rem;
    color: var(--text);
    font-weight: 200;
    letter-spacing: .125rem;
    padding-bottom: 1.5rem;
}

a {
    color: var(--text);
    text-decoration: none;
    transition: 0.5s;
}

a:hover {
    color: var(--midtext);
    text-decoration: none;
    transition: 0.5s;
}

footer {
    background-color: var(--bg);
    columns: var(--midtext);
    overflow: hidden;
    padding-bottom: 3rem;
    overflow: hidden;
    padding-top: 3rem;
    line-height: 1.25rem;
}

footer p {
    font-size: .85rem;
    line-height: 1.25rem;
}

footer a {
    color: var(--midtext);
    font-size: .85rem;
    line-height: 1.25rem;
}

footer a:hover {
    color: var(--text);
    text-decoration: none;
    font-weight: 500;
    transition: 0.5s;
}


/* CSS GRID STYLE */

.column-1,
.column-2,
.column-3,
.column-4,
.column-5,
.column-6,
.column-7,
.column-8,
.column-9,
.column-10,
.column-11,
.column-12 {
    float: none;
    width: auto;
}

.column+.column {
    margin-left: 0;
    padding-bottom: 2%;
}

@media only screen and (min-width: 690px) {
    .row,
    .column {
        box-sizing: border-box;
    }
    .row:before,
    .row:after {
        content: " ";
        display: table;
    }
    .row:after {
        clear: both;
    }
    .column {
        position: relative;
        float: left;
        display: block;
    }
    .column+.column {
        margin-left: 1.6%;
    }
    .column-1 {
        width: 6.86666666667%;
    }
    .column-2 {
        width: 15.3333333333%;
    }
    .column-3 {
        width: 23.8%;
    }
    .column-4 {
        width: 32.2666666667%;
    }
    .column-5 {
        width: 40.7333333333%;
    }
    .column-6 {
        width: 49.2%;
    }
    .column-7 {
        width: 57.6666666667%;
    }
    .column-8 {
        width: 66.1333333333%;
    }
    .column-9 {
        width: 74.6%;
    }
    .column-10 {
        width: 83.0666666667%;
    }
    .column-11 {
        width: 91.5333333333%;
    }
    .column-12 {
        width: 100%;
        margin-left: 0;
    }
}


/*-----------Styling ----------*/

.column {
    padding: 4%;
    text-align: left;
}

.row {
    margin-left: 4%;
    margin-right: 4%;
    text-align: left;
}


/* Images  */

.logo-top-right {
    background-image: var(--logo);
}

.blog-pic {
    width: 100%;
    height: 250px;
}


/* ABOUT LISTS  */

.about ul {
    list-style-type: none;
    margin-top: -10px;
    padding: 0;
}

.about li {
    color: var(--text);
    background: var(--shadow);
    border-radius: 5px;
    border-color: transparent;
    display: inline-block;
    list-style: none;
    margin: 12px 8px 0 0;
    font-size: .8rem;
    padding: 8px;
    text-align: justify;
}

.about li:hover {
    background: var(--bg);
    color: var(--text);
    transition: 0.5s;
}


/* Skills lists */

.skills ul {
    list-style-type: none;
    margin-top: -10px;
    padding: 0;
}

.skills li {
    color: var(--text);
    background: var(--bg2);
    border-radius: 5px;
    border-color: transparent;
    display: inline-block;
    list-style: none;
    margin: 12px 8px 0 0;
    font-size: .8rem;
    padding: 5px;
    text-align: justify;
}

.skills li:hover {
    background: var(--text);
    color: var(--shadow);
    transition: 0.5s;
}


/* WORK SECTION */

.jobtitle,
.duration,
.company,
.study-title,
.study-duration,
.uni,
.study-title {
    font-size: .85rem;
    display: inline-block;
}

.company,
.duration,
.uni {
    color: var(--text);
    padding-bottom: .5rem;
}

.jobtitle,
.study-duration,
.study-title {
    color: var(--midtext);
    padding-bottom: .5rem;
}

span {
    margin-right: .85rem;
}


/*progress Bar */

.header-bar {
    position: fixed;
    top: 0;
    z-index: 13;
    width: 100%;
    background-color: var(--bg);
}

.progress-container {
    width: 100%;
    height: .2rem;
    background: var(--bg);
}

.progress-bar {
    height: .2rem;
    /*new*/
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    background: linear-gradient(124deg, #ff2400, #e81d1d, #e8b71d, #e3e81d, #1de840, #1ddde8, #2b1de8, #f30000);
    background-size: 1800% 1800%;
    -webkit-animation: rainbow 28s ease infinite;
    -z-animation: rainbow 28s ease infinite;
    -o-animation: rainbow 28s ease infinite;
    animation: rainbow 28s ease infinite;
}

@-webkit-keyframes rainbow {
    0% {
        background-position: 0% 82%
    }
    50% {
        background-position: 100% 19%
    }
    100% {
        background-position: 0% 82%
    }
}

@-moz-keyframes rainbow {
    0% {
        background-position: 0% 82%
    }
    50% {
        background-position: 100% 19%
    }
    100% {
        background-position: 0% 82%
    }
}

@-o-keyframes rainbow {
    0% {
        background-position: 0% 82%
    }
    50% {
        background-position: 100% 19%
    }
    100% {
        background-position: 0% 82%
    }
}

@keyframes rainbow {
    0% {
        background-position: 0% 82%
    }
    50% {
        background-position: 100% 19%
    }
    100% {
        background-position: 0% 82%
    }
}


/*NEW BUTTONS HOME PAGE */

.homelink2 {
    position: relative;
    display: inline-block;
    margin: auto;
    color: var(--text);
    text-decoration: none;
    cursor: pointer;
    outline: none;
    padding: 1rem 1rem;
    transition: all 0.5s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.homelink2:before {
    content: "";
    position: absolute;
    top: 3px;
    left: -10px;
    display: block;
    border-radius: 3.25rem;
    background: var(--accent);
    width: 3.25rem;
    height: 3.25rem;
    transition: all 0.5s ease;
}

.homelink2 span {
    position: relative;
    font-weight: 400;
    letter-spacing: -.025rem;
    line-height: 1rem;
    vertical-align: -webkit-baseline-middle;
    color: var(--midtext);
}

.homelink2:hover:before {
    width: 100%;
    background: var(--accent);
}

.homelink2:active {
    transform: scale(.9);
}


/* END BUTTON */

.gap1 {
    padding-bottom: 1.6em;
}

.gap2 {
    padding-bottom: 2rem;
}

.gap3 {
    padding-bottom: 3rem;
}

.gap5 {
    padding-bottom: 5rem;
}

@media only screen and (max-width: 768px) {
    .homelink2 {
        margin-bottom: 2.5rem;
    }
}

@media (max-width: 320px) {
    .gap3m {
        padding-bottom: 3rem
    }
}


/* BUTTON FOR SUBSCRIBE */


/* SCROLL TO TOP BUTTON */

.subscribe-btn {
    width: 2rem;
    height: 2rem;
    line-height: 1.75rem;
    position: relative;
    bottom: 2.5rem;
    left: 99%;
    border-radius: 50%;
    border: none;
    background-color: var(--accent);
    color: var(--bg2);
    text-align: center;
    text-decoration: none;
    font-size: 1.1rem;
    font-weight: 400;
    cursor: pointer;
}

.subscribe-btn:hover {
    background: var(--text);
    color: var(--bg);
    background-blend-mode: darken;
    font-weight: 600;
}


/*Footer */

@media only screen and (min-width: 768px) {
    .right-aligned {
        text-align: right;
    }
}

.midtext {
    color: var(--midtext);
}

.text1 {
    color: var(--text);
    font-weight: 500;
    letter-spacing: -.2px;
}


/*DOTS left= SCROLL TO TOP ==== RIGHT DARK MODE TOGGLE */

.left-dot {
    background-image: var(--leftlogo);
    height: 1.3rem;
    width: 1.3rem;
    position: fixed;
    top: 1.3rem;
    left: 5.5%;
    z-index: 1;
}


/* right Dark Mode togle */

.right-dot {
    height: 1rem;
    width: 1rem;
    border-radius: 50%;
    border: .12rem solid var(--accent);
    position: fixed;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    top: 2.9%;
    right: 100px;
}

.right-dot {
    animation-name: right-dot;
    animation-duration: .8s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-direction: alternate;
    z-index: 11;
}

@keyframes right-dot {
    from {
        transform: scale(1);
        background: var(--accent);
    }
    to {
        transform: scale(1.5);
        background: var(--bg);
    }
}

.right-dot:hover {
    transition: 0.3s;
    background-color: var(--text);
}

.right-dot:checked {
    transition: 1s;
    background-color: var(--bg);
}


/* SCROLL DOWN  PULSING MOUSE HOME PAGE */


/* HOME LOGO */

@media only screen and (min-width: 768px) {
    .homelogo {
        height: 80px;
        width: 100%;
        background-image: var(--logo);
        background-repeat: no-repeat;
        position: absolute;
        top: 20%;
        left: 60%;
    }
}

.logo {
    display: block;
    position: fixed;
    float: left;
    font-size: 1.5em;
    letter-spacing: -1px;
    font-weight: 500;
    margin-top: 30px;
    margin-left: 4%;
    text-decoration: none;
    z-index: 0;
}


/*  CONTACT FORM */

form {
    max-width: 550px;
    padding: .6rem;
    margin: 0 auto;
    line-height: 1.15rem;
}

input,
textarea {
    font: 400 .9rem Inter, sans-serif;
    width: 90%;
    height: 45px;
    padding: .6rem;
    border: 0;
    border-bottom: solid 1px var(--midtext);
    background-color: transparent;
    color: var(--text);
    margin: 5px 0;
    resize: none;
    outline: none;
    overflow: auto;
    font-size: 90%;
}

input[type=submit] {
    position: relative;
    display: inline-block;
    text-decoration: none;
    outline: none;
    width: 180px;
    border: none;
    border-radius: 50px;
    background: var(--accent);
    cursor: pointer;
    color: #000;
    box-shadow: 2px 2px 2px 0 var(--shadow), -2px -2px 2px 0 var(--shadow)
}

input[type=submit]:active {
    box-shadow: inset 2px 2px 2px var(--blur) var(--shadow), inset -2px -2px 2px var(--blur) var(--shadow);
    transform: translateY(6px);
}

input[type=submit]:hover {
    color: var(--midtext);
}


/* Horizontal Line */

.hr2 {
    border: 0;
    margin: 4rem;
    height: .05rem;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), var(--midtext), rgba(0, 0, 0, 0));
}


/* PORTFOLIO  GRID STARTS HERE  */

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.container {
    width: 100%;
    position: relative;
}

.container>header {
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
    position: relative;
}

.container>header {
    text-align: center;
}

.container>header h1 {
    font-size: 1.5rem;
    line-height: 38px;
    margin: 0 auto;
    color: var(--midtext);
}

.container>header h1 span {
    display: block;
    font-size: 20px;
    font-weight: 300;
}

.main>p {
    text-align: center;
    padding: 50px 20px;
}

.og-grid {
    list-style: none;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.og-grid li {
    display: inline-block;
    margin: 10px 5px 0 5px;
    vertical-align: top;
    height: 250px;
}

.og-grid li>a,
.og-grid li>a img {
    border: none;
    outline: none;
    display: block;
    position: relative;
    width: 250px;
    max-width: 100%;
    height: auto;
}

.og-grid li.og-expanded>a::after {
    top: auto;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: var(--bg2);
    border-width: 15px;
    left: 50%;
    margin: -20px 0 0 -15px;
}

.og-expander {
    position: absolute;
    background: var(--bg2);
    top: auto;
    left: 0;
    width: 100%;
    margin-top: 10px;
    text-align: left;
    height: 0;
    overflow: hidden;
}

.og-expander-inner {
    padding: 50px 30px;
    height: 100%;
}

.og-close {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.og-close::before,
.og-close::after {
    content: '';
    position: absolute;
    width: 100%;
    top: 50%;
    height: 1px;
    background: var(--text);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.og-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.og-close:hover::before,
.og-close:hover::after {
    background: var(--accent);
}

.og-fullimg,
.og-details {
    width: 50%;
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.og-details {
    padding: 0 5% 0 5%;
}

.og-fullimg {
    text-align: center;
}

.og-fullimg img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
}

.og-details h3 {
    font-weight: 300;
    font-size: 1.5rem;
    color: var(--text);
    padding: 40px 0 5px;
    margin-bottom: 10px;
}

.og-details p {
    font-weight: 400;
    font-size: .85rem;
    line-height: 1.2rem;
    color: var(--text);
}

.og-details a {
    font-weight: 700;
    font-size: 14px;
    color: var(--text);
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 20px;
    border: 2px solid var(--text);
    display: inline-block;
    margin: 30px 0 0;
    outline: none;
}

.og-details a::before {
    content: '\2192';
    display: inline-block;
    margin-right: 10px;
}

.og-details a:hover {
    border-color: var(--accent);
    color: var(--accent);
}

.og-loading {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #ddd;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    -webkit-animation: loader 0.5s infinite ease-in-out both;
    -moz-animation: loader 0.5s infinite ease-in-out both;
    animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
    0% {
        background: #ddd;
    }
    33% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
    }
    66% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
    }
}

@-moz-keyframes loader {
    0% {
        background: #ddd;
    }
    33% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
    }
    66% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
    }
}

@keyframes loader {
    0% {
        background: #ddd;
    }
    33% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
    }
    66% {
        background: #ccc;
        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
    }
}

@media screen and (max-width: 830px) {
    .og-expander h3 {
        font-size: 2rem;
    }
    .og-expander p {
        font-size: 1rem;
    }
    .og-expander a {
        font-size: 1rem;
    }
}

@media screen and (max-width: 40em) {
    .og-fullimg {
        display: none;
    }
    .og-details {
        float: none;
        width: 100%;
    }
}


/* NAVIGATION   */

.navbar {
    background-color: var(--bg);
    opacity: 0.9;
    color: var(--text);
    width: 100%;
    height: 70px;
    line-height: 70px;
    font-size: 1.1rem;
    padding: 0 30px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

.navbar a {
    text-decoration: none;
    color: var(--text);
}

.navbar a.navbar-logo {
    float: left;
    height: inherit;
    line-height: inherit;
    padding: 0 20px 0 90px;
    font-weight: 600;
    letter-spacing: -.5px;
}

.navbar a.navbar-logo span {
    font-size: 2rem;
    font-weight: 500;
}

.navbar ul {
    float: right;
    list-style: none;
    height: inherit;
    line-height: inherit;
    padding: 0 10%;
}

.navbar ul li {
    display: inline-block;
}

.navbar ul li a {
    display: block;
    text-align: center;
    min-width: 100px;
    padding: 0 25px;
}

.navbar ul li a:hover {
    color: var(--accent);
}

.navbar .navbar-toggler {
    display: none;
}


/* HERO */

.intro {
    width: 100%;
    height: 100vh;
    background-size: cover;
    padding-top: 2%;
}

.container {
    position: relative;
    height: 100vh;
}

.container h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20vh;
}

@media (max-width: 991px) {
    .navbar ul {
        padding: 0 10px;
    }
    .navbar ul li a {
        min-width: 100px;
        padding: 0 20px;
    }
}

@media (max-width: 767px) {
    .navbar {
        padding: 0;
    }
    .navbar ul {
        width: 100%;
        padding: 0;
        background-color: var(--bg2);
        /* height: auto; */
        height: 100vh;
        max-height: 0;
        overflow: hidden;
        transition: all ease-in-out 0.3s;
    }
    .navbar ul.open {
        max-height: 100vh;
    }
    .navbar ul li {
        width: 100%;
        /* border-bottom: 1px solid rgba(255,255,255,0.3); */
    }
    .navbar ul li a {
        padding: 0;
    }
    .navbar .navbar-toggler {
        display: block;
        position: absolute;
        height: 40px;
        top: 15px;
        right: 20px;
        background-color: transparent;
        color: var(--text);
        border: none;
        /* border-radius: 4px; */
        outline: none;
        padding: 0 5px;
        cursor: pointer;
    }
    .navbar .navbar-toggler span,
    .navbar .navbar-toggler span::before,
    .navbar .navbar-toggler span::after {
        display: block;
        content: '';
        background-color: var(--text);
        height: 3px;
        width: 28px;
        border-radius: 4px;
        transition: all ease-in-out 0.3s;
    }
    .navbar .navbar-toggler span::before {
        transform: translateY(-8px);
    }
    .navbar .navbar-toggler span::after {
        transform: translateY(5px);
    }
    .navbar .navbar-toggler.open-navbar-toggler span {
        /* transform: rotate(90deg); */
        background-color: transparent;
        /* transform: scale(0.85) rotate(270deg); */
    }
    .navbar .navbar-toggler.open-navbar-toggler span::before {
        transform: translateY(0px) rotate(45deg);
        /* transform: translateY(0px) scale(0.75) rotate(45deg); */
    }
    .navbar .navbar-toggler.open-navbar-toggler span::after {
        transform: translateY(-3px) rotate(-45deg);
        /* transform: translateY(-3px) scale(0.75) rotate(-45deg); */
    }
}

.quote {
    border-right: 8px solid var(--accent);
    border-top: 8px solid var(--bg2);
    border-bottom: 8px solid var(--bg2);
    text-align: right;
    padding-right: 2rem;
    font-size: 1.95rem;
    font-weight: 200;
    color: var(--text);
    text-align: left;
    line-height: 2rem;
    margin-top: 0;
}


/* SOCIAL HOME PAGE */

@media (min-width: 798px) {
    html {
        font-size: 18px
    }
}

.emailme {
    margin-left: 2.5rem;
    font-size: .75rem;
    text-transform: uppercase;
    font-weight: 500;
    text-align: right;
    position: absolute;
    display: inline-block;
}

.available {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    font-size: .75rem;
    color: var(--midtext);
    letter-spacing: -.25px;
    text-transform: uppercase;
    text-align: right;
    position: absolute;
    display: inline-block;
    top: 55%;
    right: 1%;
    z-index: 1;
}


/*SCROLL DOWN LINE */

#scroll-down {
    display: block;
    position: relative;
    top: 350px;
    right: 1%;
}

#scroll-down::before {
    -webkit-animation: elasticus 2.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Safari 4+ */
    -moz-animation: elasticus 2.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Fx 5+ */
    -o-animation: elasticus 2.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* Opera 12+ */
    animation: elasticus 2.2s cubic-bezier(1, 0, 0, 1) infinite;
    /* IE 10+, Fx 29+ */
    position: absolute;
    top: 0px;
    left: 0px;
    margin-left: -1px;
    width: 2px;
    height: 90px;
    background: var(--text);
    content: ' ';
}

@-webkit-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}

@-moz-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}

@-o-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}

@keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}

.desktop-only {
    visibility: hidden;
}


/* When the browser is  768px and above. 48em = 768px*/

@media (min-width: 48em) {
    .desktop-only {
        visibility: visible;
    }
}

.highlights {
    color: var(--text);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 75%, rgba(0, 230, 215, 0.6) 75%);
}


/* LANGUAGE TOGGLES */

.visible {
    display: inherit;
}

.hidden {
    display: none;
}

.language {
    position: absolute;
    top: 30%;
    left: 95%;
    line-height: 1.8;
    display: inline-block;
    background-color: transparent;
    color: black;
    border-width: 0;
    text-align: center;
    text-decoration: none;
    font-size: .75rem;
    font-weight: 400;
    cursor: pointer;
    overflow: hidden;
    outline: none;
    transition: box-shadow 0.5s;
}